
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 7.45660543442
    D: 75.0999984741
    G: 0.25
    SC: 3650.02001953
    T60: 0.359942853451
    Tc: 0.298971295357
    d1: 0.10000000149
    da: 0.00999999977648
    g1: 0.270000010729
    gc: 0.370000004768

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
